{
  "title": "Retrouvez tous les supports de communication MOV'ICI",
  "subtitleCommunication": "Les supports de communication MOV'ICI",
  "subtitleAnimation": "Les supports d'animation MOV'ICI",
  "itemsCommunication": [
    {
      "title": "Vidéo",
      "subtitle": "> Consultez sur la chaîne YouTube de la Région",
      "linkSubtitle": "https://www.youtube.com/watch?v=bP_L0c1bd9k",
      "image": "/images/communication/thumbnails/video.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/Q84GsTQ4ebCrexd"
    },
    {
      "title": "Brochure",
      "image": "/images/communication/thumbnails/240715_movici_brochure_partenaires_2024.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "/docs/240715_movici_brochure_partenaires_2024.pdf"
    },
    {
      "title": "Diaporama",
      "subtitle": "> Consultez en ligne sur Calaméo",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/F66zf7QWkgHwS9f",
      "linkSubtitle": "https://fr.calameo.com/read/006453930d45d45944485",
      "image": "/images/communication/thumbnails/diaporama.png"
    },
    {
      "title": "Affiche A3",
      "image": "/images/communication/thumbnails/MOVICI_Affiche_2025.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "/docs/MOVICI_Affiche_2025.pdf",
      "personalizedText": "> Personnalisez avec votre logo",
      "personalizedTextLink": "/images/communication/MOVICI_5-affiche_PARTENAIRES.pdf"
    },
    {
      "title": "Kit de 4 cartes com",
      "image": "/images/communication/thumbnails/cartescom.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/2kCY2dY6bS8EHSL",
      "personalizedText": "> Personnalisez avec votre logo, signature et texte",
      "personalizedTextLink": "/images/communication/MOVICI_0-cartcom_ALL_PARTENAIRES.pdf"
    },
    {
      "title": "Logo",
      "image": "/images/communication/thumbnails/logo.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/t6N8sKEHL4ammxf"
    },
    {
      "title": "Visuel Printemps",
      "image": "/images/communication/thumbnails/202111_movici2_visuels_printemps_EXE.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/Jzjx2SBHnf2b8z5"
    },
    {
      "title": "Visuel Été",
      "image": "/images/communication/thumbnails/202111_movici2_visuel_ete_EXE.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/S9xxmabHnJSNKXJ"
    },
    {
      "title": "Visuel Automne",
      "image": "/images/communication/thumbnails/202111_movici2_visuel_automne_BD.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/x7Gg5p3KSd2n3ca"
    },
    {
      "title": "Visuel Hiver ",
      "image": "/images/communication/thumbnails/220103_movici2_hiver2_V2.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/yWmR5sMtxobDtQs"
    },
    {
      "title": "Visuel Fêtes de fin d'année ",
      "image": "/images/communication/thumbnails/220103_movici2_hiver1_V2.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/iEdBxKkgCWFxTmE"
    }
  ],
  "itemsAnimation": [
    {
      "title": "Quizz",
      "subtitle": "> Consultez en ligne sur Calaméo",
      "linkSubtitle": "https://www.calameo.com/read/0064539307487476c4cb1",
      "image": "/images/communication/thumbnails/quizz.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/Nm5D4cezMq9RYwE",
      "personalizedText": "> Personnalisez avec 1 à 2 logos et le nom de votre entreprise",
      "personalizedTextLink": "https://lesnuages.mobicoop.org/s/Nm5D4cezMq9RYwE"
    },
    {
      "title": "Kakémono",
      "image": "/images/communication/thumbnails/2020-07-KAKEMONO-MOVICI-EXE.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/tH2oWDa455xrYRy"
    },
    {
      "title": "Oriflamme bleu",
      "image": "/images/communication/thumbnails/Beach-flag-bleu.jpg",
      "textDownload": "> Téléchargez en bleu",
      "downloadLink": "https://lesnuages.mobicoop.org/s/6ysqYPSHYRWTSnw"
    },
    {
      "title": "Oriflamme blanc",
      "image": "/images/communication/thumbnails/Beach-flag-blanc.jpg",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/LMpZYd4MRkNncM2"
    },
    {
      "title": "Guide utilisateur",
      "subtitle": "> Consultez en ligne sur Calaméo",
      "linkSubtitle": "https://www.calameo.com/read/006453930206c74a199e8",
      "image": "/images/communication/thumbnails/guide-utilisateur.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/g4rKwt2EgqzJYy3"
    },
    {
      "title": "Guide du référent de communauté",
      "subtitle": "> Consultez en ligne sur Calaméo",
      "linkSubtitle": "https://www.calameo.com/read/0064539304b8d0bed5871",
      "image": "/images/communication/thumbnails/guide-ref-communaute.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/sjX4QZ4ZgKcX2Ys"
    },
    {
      "title": "Calendrier des temps forts",
      "subtitle": "> Consultez en ligne sur Calaméo",
      "linkSubtitle": "https://www.calameo.com/read/006453930cebd5958b6da",
      "image": "/images/communication/thumbnails/calendrier-2023.png",
      "textDownload": "> Téléchargez",
      "downloadLink": "https://lesnuages.mobicoop.org/s/aYdbgabzr7Tjk9D"
    }
  ]
}
